<?php
 echo "Entrez votre age : "   ;
 fscanf(STDIN,"%d",$age)      ;

 if ($age >= 65) :
	 $nban=$age-65 ;
	 echo "En Retraite depuis ".$nban." ans".PHP_EOL;
 else :
	 echo "Pas en Retraite".PHP_EOL ;
 endif;
?>
